package com.example.scores.activities;


import android.app.Activity;
import android.content.Intent;
import android.os.Bundle;
import android.view.View;
import android.view.View.OnClickListener;
import android.widget.Button;

import com.example.scores.R;

public class MainActivity extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.main);

        Button button1 = (Button) findViewById(R.id.intentService);
        button1.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent =
                        new Intent(getApplicationContext(),
                                ScoresActivity.class);
                startActivity(intent);
            }
        });
        Button button2 = (Button) findViewById(R.id.service);
        button2.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent =
                        new Intent(getApplicationContext(),
                                ScoresActivity2.class);
                startActivity(intent);
            }
        });
        Button button3 = (Button) findViewById(R.id.boundService);
        button3.setOnClickListener(new OnClickListener() {
            public void onClick(View v) {
                Intent intent =
                        new Intent(getApplicationContext(),
                                ScoresActivity3.class);
                startActivity(intent);
            }
        });

    }
}